---
Name: queuedjobstests
---
SilverStripe\Core\Injector\Injector:
  SilverStripe\Dev\State\SapphireTestState:
    properties:
      States:
        queuedjobsstate: '%$Symbiote\QueuedJobs\Dev\State\QueuedJobsTestState'
